#Properties for richcart.gif
#Fri Jan 04 14:57:00 EST 2002
message=Contributed\ by\ assistant\ editor\ Cow.\ \ But\ all\ these\ deaths\ were\ justified,\ right?\ \ Right?\ \ I'm\ sure\ if\ you\ think\ hard\ enough\ they\ can\ all\ be\ rationalized.
day=4
author=Jonik
id=1010174220240
year=2002
month=0
